package metro.net.tehranit;

import android.app.Activity;
import android.content.Intent;
import android.graphics.Typeface;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.ImageView;
import android.widget.TextView;
import android.widget.Toast;


public class QRActivity extends Activity {

    public Typeface myfont;


    /** Called when the activity is first created. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.qr);
        myfont = Typeface.createFromAsset(getAssets(), "ARSHIA.TTF");
        ImageView btn1 = (ImageView) findViewById(R.id.btn1);
        ImageView btn2 = (ImageView) findViewById(R.id.btn2);
        ImageView btn3 = (ImageView) findViewById(R.id.btn3);
        TextView txt1 = (TextView) findViewById(R.id.txt1);
        txt1.setTypeface(myfont);
        btn1.setOnClickListener(new OnClickListener() {

            @Override
            public void onClick(View arg0) {
                Toast.makeText(QRActivity.this, "در همین صفحه قرار دارید !!!", Toast.LENGTH_SHORT).show();
            }
        });
        btn2.setOnClickListener(new OnClickListener() {

            @Override
            public void onClick(View arg0) {
                Intent myintent1 = new Intent(QRActivity.this, NFCActivity.class);
                QRActivity.this.startActivity(myintent1);
            }
        });
        btn3.setOnClickListener(new OnClickListener() {

            @Override
            public void onClick(View arg0) {
                Intent myintent2 = new Intent(QRActivity.this, PAYMENTActivity.class);
                QRActivity.this.startActivity(myintent2);
            }
        });
    }
}